

<!DOCTYPE html>
<html lang="en">
<head>
  



  <!-- Google Tag Manager -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-WVPQHKX');</script>
  <!-- End Google Tag Manager -->
  


<meta charset="utf-8">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/base.4a7a2c267b80.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/gitcoin.f539ee22861f.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/bootstrap.min.92af3981f106.css" as="style" crossorigin="anonymous">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/top-nav.28d59d55395c.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/fontawesome-all.min.6116cd373f3f.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/lib/typography.f6be2cb9c323.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/css/jquery.select2.min.9f54e6414f87.css" as="style">
<link rel="preload" href="https://s.gitcoin.co/static/v2/fonts/muli/muli-v12-latin-200.1dfc66c75d0b.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="https://s.gitcoin.co/static/v2/fonts/muli/muli-v12-latin-regular.8160dac0c3b1.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="https://s.gitcoin.co/static/v2/fonts/muli/muli-v12-latin-600.4273185a4887.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="https://s.gitcoin.co/static/v2/fonts/muli/muli-v12-latin-700.d3703a0d8c46.woff2" as="font" type="font/woff2" crossorigin>

<link rel="preload" href="https://s.gitcoin.co/static/v2/js/lib/bootstrap.min.0c17816a5e0f.js" as="script" crossorigin="anonymous">

<link rel="sitemap" type="application/xml" title="Sitemap" href="/sitemap.xml" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/search.abf77c92df8b.css">
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/bootstrap.min.92af3981f106.css" crossorigin="anonymous">
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/lib/typography.f6be2cb9c323.css">
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/fontawesome-all.min.6116cd373f3f.css">
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/gitcoin.f539ee22861f.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/top-nav.28d59d55395c.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/base.4a7a2c267b80.css" />

  <link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/jquery-ui.1d583a728d56.css" />
  <link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/jquery.modal.min.6a6b3d8c2708.css" />

<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/jquery.select2.min.9f54e6414f87.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/rain.c4b387cfd940.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/buttons.de0b45f6adc3.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/timeline.39ff5add6b77.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/carousel.5c5c8c4c0935.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/faucet.80c2ae28c091.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/colors.08503285e150.css" />

<!-- Forms -->
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/button.dd0ab83b0dc5.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/checkbox.f62081f58c9f.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/drop.1267f29cce33.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/form.430b36d95641.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/input.dc9164d4638a.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/label.40628f3107dc.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/radio.336fa871da96.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/forms/select.fe9fce9b5e69.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/external_bounties/checkboxes.bbfb9c7b6a19.css" />
<link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/notifications.925d28ec5e52.css">



<!-- Cookie Consent -->
<link rel="stylesheet" href="https://s.gitcoin.co/static/cookielaw/css/cookielaw.ffeeacf1cb40.css">

<title>Error 500 | Gitcoin</title>



  <link rel="apple-touch-icon" sizes="180x180" href="https://s.gitcoin.co/static/v2/images/favicon.ico/apple-touch-icon.486115005c66.png">
  <link rel="icon" type="image/png" sizes="32x32" href="https://s.gitcoin.co/static/v2/images/favicon.ico/favicon-32x32.a507b9bfeba8.png">
  <link rel="icon" type="image/png" sizes="16x16" href="https://s.gitcoin.co/static/v2/images/favicon.ico/favicon-16x16.0f4b9a127a1a.png">
  <link rel="manifest" href="https://s.gitcoin.co/static/v2/images/favicon.ico/manifest.9bb4d3472cc8.json">
  <meta name="theme-color" content="#ffffff">


<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />


<script async src="https://s.gitcoin.co/static/v2/js/metamask-approval.03b45f7d0a63.js"></script>



<!-- Hotjar Tracking Code for gitcoin.co -->
<script>
  (function(h,o,t,j,a,r){
    h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
    h._hjSettings={
      
      hjid:939263,
      
      hjsv:6,
      
    };
    a=o.getElementsByTagName('head')[0];
    r=o.createElement('script');r.async=1;
    r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
    a.appendChild(r);
  })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
</script>


  
    

<meta name="twitter:domain" content="gitcoin.co" />
<meta name="twitter:card" content="player" />
<meta name="twitter:site" content="@gitcoin" />

<meta name="twitter:title" content="Error 500" />


<meta name="twitter:description" content="Gitcoin is the easiest way to monetize or incentivize work in Open Source Software." />

<meta name="twitter:player:width" content="560" />
<meta name="twitter:player:height" content="315" />

  <meta name="twitter:player" content="https://www.youtube.com/embed/DJartWzDn0E" />


  <meta name="twitter:player:stream" content="https://s.gitcoin.co/static/v2/card/card.2abd5c6f9779.mp4" />
  <meta property="og:video" content="https://s.gitcoin.co/static/v2/card/card.2abd5c6f9779.mp4" />
  <meta property="og:video:secure_url" content="https://s.gitcoin.co/static/v2/card/card.2abd5c6f9779.mp4" />


  <meta property=og:image content="https://s.gitcoin.co/static/v2/card/thumb.0a0be2e5841a.jpg">
  <meta name="twitter:image" content="https://s.gitcoin.co/static/v2/card/thumb.ecccf138fcf3.png" />



<meta name="twitter:player:stream:content_type" content="video/mp4" />
<meta property=fb:app_id content="118275288856850">

<meta property=og:title content="Error 500">

<meta property=og:url content="https://gitcoin.co/" >

<meta property=og:description content="">

<meta property=og:type content="website">
<meta property=og:site_name content="Gitcoin: Grow Open Source">
<meta property="og:video:type" content="video/mp4" />
<meta property="og:video:width" content="560" />
<meta property="og:video:height" content="315" />

  
  <link rel="stylesheet" href="https://s.gitcoin.co/static/v2/css/tag.29b92d3aa6e7.css" />
</head>
<body class="error g-font-muli">
  


  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WVPQHKX"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->


  


<!--- Top Row Notification -->
<div class="row bottom_notification font-caption bottom_notification" style="text-align: center;">
  <script>
    document.nav_salt = 324234;
  </script>
  <span style="text-align: center; margin: auto;">
    Want to donate BTC, ZEC, LTC or BCH?Visit The <a class="ml-0" href="https://www.thegivingblock.com/" target="_blank">Giving Block</a>'s partner campaign <a class="ml-0" href="https://bitcointuesday.org/covid19/" target="_blank">here</a>.
  </span>
  <span style="cursor: pointer;" id="top_nav_notification">
      &times;
  </span>
</div>
<!--- /Top Row Notification -->

<div class="top-nav g-font-muli d-md-none d-md-flex">
  <a class="link d-md-block d-none" href="/products">Grow Open Source</a>
  <a class="" href="/hackathon-list/">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/hackathons-logo.e291c8c33283.svg" height="23" width="125" alt="" class="d-md-block d-none" style="margin-top: 0px; margin-left: -10px;">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/hackathons-symbol.55004d60b4db.svg" height="22" alt="" class="d-md-none">
  </a>
  <a class="" href="/explorer">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/bounties_desktop.5f2cd5064897.svg" height="22" alt="" class="d-md-block d-none">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/bounties_mobile.e9cd3a679ba2.svg" height="22" alt="" class="d-md-none">
  </a>
  <a class="" href="https://codefund.app/" style="margin-bottom: -2px;">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/codefund-logo.55405d03688a.svg" height="20" alt="" class="d-md-block d-none">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/codefund-symbol.2b44adbe15a2.svg" height="20" alt="" class="d-md-none">
  </a>
  <a class="" href="/kudos/marketplace">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/kudos-logo.44ddc2c2b373.svg" height="22" alt="" class="d-md-block d-none">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/kudos-symbol.174b11dd78bc.svg" height="22" alt="" class="d-md-none">
  </a>
  <a class="" href="/grants/">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/grants-logo.cb6299e4c7a3.svg" height="22" alt="" class="d-md-block d-none">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/grants-symbol.bf7686df0476.svg" height="22" alt="" class="d-md-none">
  </a>
  <a class="" href="/quests">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/quests-logo.936a1e6ea8be.svg" height="20" width="95" alt="" class="d-md-block d-none" style="margin-top: -2px; margin-left: -10px;">
    <img src="https://s.gitcoin.co/static/v2/images/top-bar/quests-symbol.7bc7011b0828.svg" height="22" alt="" class="d-md-none" style="height: 55px; width: 55px; margin-top: -15px; margin-left: -15px;">
  </a>
</div>

  <div class="container-fluid header">
    
      

<nav class="navbar navbar-expand-md navbar-dark g-font-muli px-0 px-sm-3">
  <a class="navbar-brand py-0 mr-0" href="/">
    <img id="logo" src="https://s.gitcoin.co/static/v2/images/logo_large.1d7570a9bbd2.png" data-hover="https://s.gitcoin.co/static/v2/images/logo_med_hover.c2969168bf04.gif" width="150" height="50" />
  </a>
  


<div class="d-flex order-0 order-md-last">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  
</div>
<div class="collapse navbar-collapse order-1" id="navbarSupportedContent">
  <nav class="navbar-nav mx-auto gc-megamenu">
    <a class="nav-link  interior" href="/landing">Home</a>

    <a class="nav-link  interior" href="/townsquare">Town Square</a>

      <li class="nav-item dropdown">
        <a class="nav-link   dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Chat
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="/chat">Web Chat</a>
          <a class="dropdown-item" href="/chat/landing">Desktop & Mobile Apps</a>
        </div>
      </li>

    <div class="nav-item dropdown interior gc-megamenu-fw">
      <a class="nav-link dropdown-toggle" href="#" id="dropdownProducts" role="button"
        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Products
      </a>
      <div class="dropdown-menu shadow-lg" aria-labelledby="dropdownProducts">
        <div class="gc-megamenu-content">
          <div class="row">
            <ul class="col-md-4 col-lg-2 list-unstyled ">
              <li>
                <a class="text-reset" href="/bounties/funder">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/bounties_symbol_dark.cc9da47c4a89.svg" alt="Bounties" height="48">
                  <b class="gc-megamenu-title">Bounties</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Development resources at your finger tips</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/bounty/new">Fund Issue</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/explorer">Explore Bounties</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/bounty/quickstart">Funder Quickstart</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/bounties/funder">About Bounties</a>
              </li>
            </ul>

            <ul class="col-md-4 col-lg-2 list-unstyled ">
              <li>
                <a class="text-reset" href="/hackathon-list/">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/hackathons_symbol_dark.ddc5bb5628f1.svg" alt="Hackathons" height="48">
                  <b class="gc-megamenu-title">Hackathons</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Build with the coolest Web3 projects</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/hackathon-list/">Explore Hackathons</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="http://hackathons.gitcoin.co/contact" target="_blank">Get Involved</a>
              </li>
            </ul>

            <ul class="col-md-4 col-lg-2 list-unstyled ">
              <li>
                <a class="text-reset" href="/grants/">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/grants_symbol_dark.00bdfb35b68e.svg" alt="Grants" height="48">
                  <b class="gc-megamenu-title">Grants</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Recurring funding for Open Source</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/grants/">Explore Grants</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/grants/leaderboard">Grants Leaderboard</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/grants/new">Create Grant</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/grants/quickstart">About Grants</a>
              </li>
            </ul>
            <ul class="col-md-4 col-lg-2 list-unstyled">
              <li>
                <a class="text-reset" href="https://codefund.app/">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/codefund_symbol_dark.a2638250a4db.svg" alt="Codefund" height="48">
                  <b class="gc-megamenu-title">Codefund</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Ethical ads to power Open Source</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="https://codefund.io/advertisers">Advertise With Us</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="https://codefund.io/publishers">Become a Publisher</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="https://codefund.io">About Codefund</a>
              </li>
            </ul>

            <ul class="col-md-4 col-lg-2 list-unstyled ">
              <li>
                <a class="text-reset" href="/quests">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/quests_symbol_dark.8cdc31f32581.svg" alt="Quests" height="48">
                  <b class="gc-megamenu-title">Quests</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Learn about Web3 & earn rewards</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/quests">Explore Quests</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/quests/new">Create Quests</a>
              </li>
            </ul>

            <ul class="col-md-4 col-lg-2 list-unstyled ">
              <li>
                <a class="text-reset" href="/kudos">
                  <img class="mw-100 logo-static" src="https://s.gitcoin.co/static/v2/images/top-bar/kudos_symbol_dark.978de26b778f.svg" alt="Kudos" height="48">
                  <b class="gc-megamenu-title">Kudos</b>
                </a>
                <p class="px-2 m-0 mb-2 text-wrap font-smaller-2">Show appreciation for each other</p>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/kudos/marketplace">Explore Kudos</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/kudos/new">Mint Kudos</a>
              </li>
              <li>
                <a class="dropdown-item dropdown-item-small" href="/kudos/about">About Kudos</a>
              </li>
            </ul>

          </div>
        </div>
      </div>
    </div>
    <div class="nav-item dropdown interior gc-megamenu-fw">
      <a class="nav-link dropdown-toggle" href="#" id="dropdownCommunity" role="button"
          data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Community
      </a>
      <div class="dropdown-menu shadow-lg" id="" aria-labelledby="dropdownCommunity">
        <div class="gc-megamenu-content">
          <div class="row">
            <ul class="col-md-3 col-lg-2 list-unstyled offset-lg-2">
              <li>
                <a class="dropdown-item" href="/chat/landing">
                  Chat
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/leaderboard/">
                  Leaderboard
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/verified">
                  Verify Profile
                </a>
              </li>
            </ul>
            <ul class="col-md-3 col-lg-2 list-unstyled">
              <li>
                <a class="dropdown-item" href="/activity">
                  Activity Feed
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/users">
                  Users Explorer
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/users?persona=tribe">
                  Tribes
                </a>
              </li>
            </ul>
            <div class="col-lg-5 col-md-6 list-unstyled">
              <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <h5>Chat with the community</h5>
                    <p>Meet fellow developers, designers, futurists and more. Collaborate and BUIDL awesome projects together.</p>
                    <a class="btn btn-gc-blue" href="/chat/landing">
                      Go to Chat
                    </a>
                  </div>
                  <div class="carousel-item">
                    <h5>Find your Tribe</h5>
                    <p>Follow the orgs you like more with <a href="/tribes">tribes</a> and build relationships and meaningful projects.</p>
                    <a class="btn btn-gc-blue" href="/users?persona=tribe">
                      Find a Tribe
                    </a>
                  </div>
                  <div class="carousel-item">
                    <h5>Weekly leaderboard</h5>
                    <p>Meet the top hunters and contributors from our community.</p>
                    <a class="btn btn-gc-blue" href="/leaderboard/">
                      Go to Leaderboard
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="nav-item dropdown interior gc-megamenu-fw">
      <a class="nav-link dropdown-toggle" href="#" id="dropdownCompany" role="button"
          data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Company
      </a>
      <div class="dropdown-menu shadow-lg" id="" aria-labelledby="dropdownCompany">
        <div class="gc-megamenu-content">
          <div class="row">

            <ul class="col-md-3 col-lg-2 list-unstyled offset-lg-2">
              <li>
                <a class="dropdown-item" href="/about">
                  About
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/products">
                  Gitcoin Products
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/vision">
                  Vision
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/mission">
                  Mission
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/wiki">
                  Wiki
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/wiki">
                  Help
                </a>
              </li>
            </ul>

            <ul class="col-md-3 col-lg-2 list-unstyled">
              <li>
                <a class="dropdown-item" href="/results">
                  Results
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/blog">
                  Blog
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/not_a_token">
                  No Utility Token ICO
                </a>
              </li>
              <li>
                <a class="dropdown-item" href="/jobs">
                  Jobs
                </a>
              </li>
            </ul>
            <ul class="col-lg-5 col-md-6 list-unstyled">
              
              <li class="media p-2 flex-column flex-md-row align-items-center font-smaller-2">
                <div class="w-25 align-self-center text-center mb-2 mb-md-0">
                  <img src="https://i1.wp.com/gitcoin.co/blog/wp-content/uploads/2020/03/Screen-Shot-2020-03-24-at-10.25.09-AM.png?fit=1661%2C925&amp;ssl=1" width="100" alt="" class="mw-100">
                </div>
                <a class="media-body text-reset" href="https://gitcoin.co/blog/eth-2-0-qa-with-key-developers/">
                  <b>ETH 2.0 Q&amp;A with Key Developers</b>
                  <p>Most people working with Ethereum have questions about ETH2.0. Kevin Owocki hosted some developers working on the project for a recent episode of the…</p>
                </a>
              </li>
              
              <li class="media p-2 flex-column flex-md-row align-items-center font-smaller-2">
                <div class="w-25 align-self-center text-center mb-2 mb-md-0">
                  <img src="https://i1.wp.com/gitcoin.co/blog/wp-content/uploads/2020/03/skynetappstore.png?fit=2092%2C1037&amp;ssl=1" width="100" alt="" class="mw-100">
                </div>
                <a class="media-body text-reset" href="https://gitcoin.co/blog/skynet-hackathon/">
                  <b>Sia&#8217;s Skynet Hackathon: 30 Days to 50 Apps</b>
                  <p>Sia recently ran the Skynet Hackathon with Gitcoin for Skynet&#8217;s launch, leading to over 40 project submissions in a 2 week period. This piece, …</p>
                </a>
              </li>
              
            </ul>
          </div>
        </div>
      </div>
    </div>
  </nav>
  <nav class="navbar-nav mr-3">
    


<input id="is-authenticated" type="hidden" value=False>


  <a class="nav-link login interior" href="/login/github/?next=/settings/email/d58f798388847bb3ce31fccc3f9e1" onclick="dataLayer.push({'event': 'login'});">
    <i class="fab fa-github"></i><span class="nav-link__text">Log in</span>
  </a>


  </nav>
</div>

</nav>

<div id="CookielawBanner" class="g-font-muli">
  <div class="container">
    <div class="d-flex">
      <div class="row cookie-row">
        <div class="col-8 col-md-10">
          <p class="cookie-info cookie-body-font">
            <span class="font-weight-bold">Cookies Disclaimer</span>
            <span>
              By continuing to browse the site, you are agreeing to our use of cookies. Learn more at
              <a href="/legal/cookie">Gitcoin's Privacy Policy.</a>
            </span>
          </p>
          <p class="cookie-info cookie-body-font">
            <span class="font-weight-bold">Privacy Policy</span>
            <span>
              Gitcoin is GDPR complaint. Learn more in
              <a href="/legal/policy">Gitcoin's Terms & Conditions.</a>
            </span>
          </p>
        </div>
        <div class="col-4 col-md-2">
          <a class="btn btn-gc-blue font-body text-capitalize float-right"
            href="javascript:Cookielaw.createCookielawCookie();">I agree
          </a>
        </div>
      </div>
    </div>
  </div>
</div>


    
    
  </div>
  <div class="row mt-1 pb-0">
    <div class="col text-center body">
      

  
    <h1>Error 500.</h1>
    <p>Even the bots aren't sure what happened, but we'll look into it.<br>
      <a href="mailto:founders@gitcoin.co">Contact us</a>
      if you think this is something that shouldn't have happened.
      </p>
    <img class="mt-4" style="max-width: 22rem;" src="https://s.gitcoin.co/static/v2/images/shrug_bot.12bdbb59a975.png">
  
  

    </div>
  </div>
  

<footer class="container-fluid no-gutters footer">
  <div class="container footer__main">
    <div class="row">
      <div class="col-md-4">
          <a class="navbar-brand text-center py-0 mb-3" href="/">
            <img id="logo" src="https://s.gitcoin.co/static/v2/images/logo_large.1d7570a9bbd2.png" data-hover="https://s.gitcoin.co/static/v2/images/logo_med_hover.c2969168bf04.gif" width="150" height="50" />
          </a>
          <p class="footer__text">Gitcoin is a platform for you to get paid for working on open source software in <a href="/bounties/contributor/python">Python</a>, <a href="/bounties/contributor/rust">Rust</a>, <a href="/bounties/contributor/ruby">Ruby</a>, <a href="/bounties/contributor/javascript">JavaScript</a>, <a href="/bounties/contributor/solidity">Solidity</a>, <a href="/bounties/contributor/html">HTML</a>, <a href="/bounties/contributor/css">CSS</a>, <a href="/bounties/contributor/design">Design</a>, and more.</p>
      </div>
      <div class="col-md-8">
        <div class="nav mb-3">
          <a class="nav-link" href="/medium">
            <img src="https://s.gitcoin.co/static/v2/images/social/medium.1e6049e2564e.png" alt="Medium">
          </a>
          <a class="nav-link" href="/gitter">
            <img src="https://s.gitcoin.co/static/v2/images/social/gitter.bab1a0108f36.png" alt="Gitter">
          </a>
          <a class="nav-link" href="/github">
            <img src="https://s.gitcoin.co/static/v2/images/social/github.7994c7e5d7e3.png" alt="Github">
          </a>
          <a class="nav-link hide_min_viewport" href="/fb">
            <img src="https://s.gitcoin.co/static/v2/images/social/facebook.a43376436049.png" alt="Facebook">
          </a>
          <a class="nav-link" href="/twitter">
            <img src="https://s.gitcoin.co/static/v2/images/social/twitter.5c53b17207bf.png" alt="Twitter">
          </a>
          <a class="nav-link" href="/reddit">
            <img src="https://s.gitcoin.co/static/v2/images/social/reddit.4be6a6bc5867.png" alt="Reddit">
          </a>
          <a class="nav-link" href="/chat/landing">
            <img src="https://s.gitcoin.co/static/v2/images/social/slack.925cd1620ff8.png" alt="Chat">
          </a>
          <a class="nav-link" href="/btctalk">
            <img src="https://s.gitcoin.co/static/v2/images/bitcointalk.699bbab14f19.png" alt="Bitcoin">
          </a>
          <a class="nav-link" href="mailto:founders@gitcoin.co">
            <img src="https://s.gitcoin.co/static/v2/images/social/mail.b6499dbb6aa4.png" alt="Mail">
          </a>
        </div>
        <div class="d-flex flex-wrap">
          <div class="sitenav sitenav__product">
            <h5>Product</h5>
            <a href="javascript: return false;" onClick="gitcoinUpdates();" >Latest Updates</a>
            <a href="/explorer">Issue Explorer</a>
            <a href="/kudos">Kudos</a>
            <a href="/grants/">Grants</a>
            <a href="/quests">Quests</a>
            <a href="/landing/avatar">Avatar Builder</a>
          </div>
          <div class="sitenav">
            <h5>Business</h5>
            <a href="/about">About</a>
            <a href="/mission">Mission</a>
            <a href="/results">Results</a>
            <a href="/tools">Tools</a>
            <a href="/jobs">Jobs</a>
          </div>
          <div class="sitenav">
            <h5>Community</h5>
            <a href="/blog">Blog</a>
            <a class="slack" href="/chat/landing">
              Chat 
            </a>
            <a href="/activity">Activity Feed</a>
            <a href="/wiki/">Wiki</a>
            <a href="/wiki/help">Help</a>
            <a href="https://store.gitcoin.co/">Store</a>
          </div>
          <div class="sitenav">
            <h5>Legal</h5>
            <a href="/legal/terms" target="_blank" rel="noopener noreferrer">Terms</a>
            <a href="/legal/privacy" target="_blank" rel="noopener noreferrer">Privacy</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <span id=csrf_container><input type="hidden" name="csrfmiddlewaretoken" value="ZeXi1JJAZBcoeDEkq7ug36ly9Q7SmzMrOiSA8O3kf3Pm6cUBawEvfEkfMLg0gSai"></span>
  <div class="row">
    <div class="d-flex w-100 footer__consensys">
      <a href="https://media.consensys.net/gitcoin-joins-consensys-announces-pilot-projects-f5a0955de9d6" style="margin: 10px auto;" target="_blank" rel="noopener noreferrer">
        <img src="https://s.gitcoin.co/static/v2/images/consensys-logo-white-small.6ec3e67948b4.png" width="100" height="35"/>
      </a>
    </div>
  </div>
</footer>

  

<script>
  var static_url = "https://s.gitcoin.co/static/";
  var media_url = "https://c.gitcoin.co/";
  document.contxt = {"STATIC_URL": "https://s.gitcoin.co/static/", "MEDIA_URL": "https://c.gitcoin.co/", "chat_url": "https://chat.gitcoin.co", "chat_id": "", "chat_access_token": "", "github_handle": false, "email": false, "name": false, "last_chat_status": false, "raven_js_version": "3.26.4", "raven_js_dsn": "https://1173f936e09748929358b6072b85c2f3@sentry.io/1398424", "release": "7437bdb1f2ed09a85e0cbe0b098fc1d0043a81df", "env": "prod", "header_msg": "Want to donate BTC, ZEC, LTC or BCH?Visit The <a class=\"ml-0\" href=\"https://www.thegivingblock.com/\" target=\"_blank\">Giving Block</a>'s partner campaign <a class=\"ml-0\" href=\"https://bitcointuesday.org/covid19/\" target=\"_blank\">here</a>.", "nav_salt": 324234, "footer_msg": "<strong>GRANTS CLR ROUND 5 has started </strong>.Visit <a class=\"pr-1\" href=\"https://gitcoin.co/grants\">Gitcoin Grants</a> to see projects from our health, media, and tech rounds and earn up to $250k in matching!", "INFURA_V3_PROJECT_ID": "1e0a90928efe4bb78bb1eeceb8aacc27", "giphy_key": "9KlLQxm7Ou02VMunQNhZKSM3kTrH7r8H", "youtube_key": "AIzaSyBHtSbU1iF_WQJUje9_nNNSA3Sr-kOQGaw", "orgs": [], "profile_id": "", "hotjar": {"hjid": 939263, "hjsv": 6}, "ipfs_config": {"host": "ipfs-2.gitcoin.co", "port": 443, "protocol": "https", "root": "/api/v0"}, "chat_persistence_frequency": 90000, "access_token": "", "is_staff": false, "is_moderator": false, "is_alpha_tester": false, "persona_is_funder": false, "persona_is_hunter": false, "profile_url": false, "quests_live": true};
</script>
<script src="/jsi18n/"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/jquery.a09e13ee94d5.js"></script>

  <script src="https://s.gitcoin.co/static/v2/js/lib/vue.c107ca5cd927.js"></script>



  <script src="https://cdn.ravenjs.com/3.26.4/raven.min.js" crossorigin="anonymous"></script>
  <script>
    var ravenOptions = {
      release: '7437bdb1f2ed09a85e0cbe0b098fc1d0043a81df',
      environment: 'prod',
      ignoreErrors: [
        // Random plugins/extensions
        'top.GLOBALS',
        // See: http://blog.errorception.com/2012/03/tale-of-unfindable-js-error.html
        'originalCreateNotification',
        'canvas.contentDocument',
        'MyApp_RemoveAllHighlights',
        'http://tt.epicplay.com',
        'Can\'t find variable: ZiteReader',
        'jigsaw is not defined',
        'ComboSearch is not defined',
        'http://loading.retry.widdit.com/',
        'atomicFindClose',
        // Facebook borked
        'fb_xd_fragment',
        // ISP "optimizing" proxy - `Cache-Control: no-transform` seems to
        // reduce this. (thanks @acdha)
        // See http://stackoverflow.com/questions/4113268
        'bmi_SafeAddOnload',
        'EBCallBackMessageReceived',
        // See http://toolbar.conduit.com/Developer/HtmlAndGadget/Methods/JSInjection.aspx
        'conduitPage'
      ],
      ignoreUrls: [
        // Facebook flakiness
        /graph\.facebook\.com/i,
        // Facebook blocked
        /connect\.facebook\.net\/en_US\/all\.js/i,
        // Woopra flakiness
        /eatdifferent\.com\.woopra-ns\.com/i,
        /static\.woopra\.com\/js\/woopra\.js/i,
        // Chrome extensions
        /extensions\//i,
        /^chrome:\/\//i,
        // Other plugins
        /127\.0\.0\.1:4001\/isrunning/i,  // Cacaoweb
        /webappstoolbarba\.texthelp\.com\//i,
        /metrics\.itunes\.apple\.com\.edgesuite\.net\//i
      ]
    };
    Raven.config('https://1173f936e09748929358b6072b85c2f3@sentry.io/1398424', ravenOptions).install()
    
  </script>


<script src="https://s.gitcoin.co/static/v2/js/lib/popper.min.56456db9d72a.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/bootstrap.min.0c17816a5e0f.js" crossorigin="anonymous"></script>
<script>
  const bootstrapTooltip = $.fn.tooltip.noConflict()
  $.fn.bootstrapTooltip = bootstrapTooltip;
  const bootstrapModal = $.fn.modal.noConflict();
  $.fn.bootstrapModal = bootstrapModal;

</script>

<script src="https://s.gitcoin.co/static/v2/js/lib/jquery.cookie.324206f5b75b.js"></script>

  <script src="https://s.gitcoin.co/static/v2/js/lib/jquery-ui.5eaff000650a.js"></script>
  <script src="https://s.gitcoin.co/static/v2/js/lib/tooltip.0025c4b386b1.js"></script>

<script src="https://s.gitcoin.co/static/v2/js/lib/jquery.modal.min.dc171ef72669.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/jquery.select2.min.a3ebe1e04396.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/jquery.validate.min.93c1dd8416ac.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/jsrender.29ed25ed0770.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/moment.min.5c7c4e9266d3.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/emoji-button.c00df76d763d.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/ajax-helper.799147b24a27.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/base.4861f647e8b0.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/lib/purify.min.d70321c778c0.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/shared.efad66604def.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/open-chat.667ed4d4d3f6.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/truncate-hash.cf7f0a457fca.js"></script>
<script defer src="https://s.gitcoin.co/static/v2/js/work_with_gitcoin.58fd10b73d85.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/note.4a9fa1ddcdcb.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/pages/carousel.ca8d06cf1f63.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/search.65931312de3d.js"></script>
<script src="https://s.gitcoin.co/static/v2/js/vue-filters.3ae790cd0195.js"></script>

<script src="https://s.gitcoin.co/static/cookielaw/js/cl.6e743cb46c2a.js"></script>


  



<script src="https://s.gitcoin.co/static/v2/js/lib/web3.0.20.6.min.9ad510a0212e.js"></script>
<script>
    var web3 = window.web3 ? new Web3(window.web3.currentProvider) : new Web3(new Web3.providers.HttpProvider("https://mainnet.infura.io/v3/1e0a90928efe4bb78bb1eeceb8aacc27"));
</script>




<script>
  var host = ("ipfs-2.gitcoin.co" == "ipfs" ? "localhost" : "ipfs-2.gitcoin.co");
  var ipfsConfig = {
    host: host,
    port: 443,
    protocol: "https",
    root: "/api/v0"
  };
</script>






<script>
  document.messages = []
  
</script>


  
</body>


  
  <script>(function(s,u,m,o,j,v){j=u.createElement(m);v=u.getElementsByTagName(m)[0];j.async=1;j.src=o;j.dataset.sumoSiteId='0f081a6f95a3644ff88bf8da28b0ac85e88083ae84b6d685a8039be24680e53c';v.parentNode.insertBefore(j,v)})(window,document,'script','//load.sumo.com/');</script>
  



</html>
